Subject: PMP> Printer MIB status

From: Harry Lewis <[email-masked]>
Date: Fri, 12 Dec 1997 10:49:00 -0500

The IETF met last week. Does this imply the (chartered) Printer MIB project
would have been reviewed? If not, what IS gating the Printer MIB w.r.t IETF? If
so, how'd we do? Anybody know?

Harry Lewis - IBM Printing Systems

---

From: [email-masked]
Date: Fri, 12 Dec 1997 11:12:51 -0500

I wanted to answer Harry's question on the status of the
Printer MIB. The Printer MIB did not have an involvement in
recent concluded IETF meeting. Our status is that we are still
waiting on the Host Resources MIB to be advanced to Draft
Standard status. The IETF rules state that the Printer MIB
cannot advance to Draft Standard until after the Host Resources
MIB is at Draft Standard status. The Host Resources MIB work
is occurring at a snails pace. They are working on it but not
as fast as Chris or I would like. Chris and I think we have done
everything that we need to do to advance forward so we have made
a request to Harald and Keith that the Printer MIB be allowed to
advance to Draft Standard without the Host Resources MIB. So far
we have not heard anything back from them. We'll give them a week
or so more to respond before bugging them again.
Lloyd Young

---

From: Harry Lewis <[email-masked]>
Date: Fri, 12 Dec 1997 18:53:23 -0500

I don't have a problem waiting 'till after the Holidays to bug anyone on
this... but I think it's time to ask HOW LONG MUST WE WAIT!!!??? Could possibly
be FOREVER! I made a proposal in October to move away from the hrMIB. I think I
will seriously consider strengthening this proposal if something doesn't happen
early '98. I think the fact that the Printer MIB is in suspended animation,
blocked by the hrMIB should be evidence enough for the IETF to accept that fact
that the binding is an unfortunate mistake and encourage a plan to correct this
by a group that IS ACTIVE!

[email-masked] on 12/12/97 04:18:57 AM
Please respond to [email-masked] @ internet
To: [email-masked] @ internet
cc:
Subject: Re: PMP> Printer MIB status